Subject: Re: DAS et ASA 2012 avec la pièce jointe
From: Christophe Batardy <[email-masked]>
To: SNAC-FSU <[email-masked]>
Cc: Gilbert Elodie <[email-masked]>, "sg.snac-fsu" <[email-masked]>
Date: Tue, 17 Jan 2012 12:20:54 +0100

Bonjour,

Jusqu'à présent oui je  membre de la SRIAS des Pays dela Loire.
J'ai demandé à la FSU 44 de me décharger de cela il y a plusieurs mois 
mais je n'ai pas de retour.
Christophe batardy

Le 17/01/2012 10:53, SNAC-FSU a écrit :
> Salut vous,
>
> Je te réponds en l'abs. de Fredo cause il prépare - au calme - les 
> textes pour le congrès... et sera là demain.
>
> Je mets aussi _Christophe en copie pour qu'il nous réponde sur la 
> question de son appartenance ou non à la SRIAS des pays de la Loire_.
>
> Pour finir, outre que j'ai toujours ton courrier dans mon bureau (à ta 
> dispo sur chaise rembourrée), je trouverai ça parfait que tu nous 
> fasses un laïus, pdt le congrès, sur l'action sociale (malheureusement 
> devenu cruciale pour dédramatiser vaguement les bas salaires).
>
> Bref, c'était mon avis sans qu'on me l'ai demandé, comme d'hab'.
>
> Big bzz
>
> Lo
>
> Gilbert Elodie a écrit :
>> Salut Frédéric,
>> merci pour le jour d'ASA par semaine, c'est génial ! mais je pense 
>> que ce sera un peu trop (en même temps, impossible de 
>> quantifier exactement !). J'utiliserai les jours cet été si besoin 
>> pour mettre un peu d'ordre dans tous ces dossiers.
>> Pour le congrès, est-ce qu'il serait possible de consacrer une 
>> demi-journée à l'action sociale ? Ministérielle et interministérielle 
>> de manière à ce que tout le monde sache à quoi s'attendre et surtout 
>> qu'on reparte avec des mandats au nom du Snac. Je me charge de la 
>> préparation avec relecture de toi, Laurence etc... avant, of course !
>> Bonne journée !
>> Ciao,
>> Elodie
>> *PS : si tu as Christophe Batardy au téléphone ou par mail, tu peux 
>> lui demander s'il est à la SRIAS (Section régionale 
>> interministérielle d'action sociale) des Pays de la Loire : son nom 
>> circule sur les feuilles de la fédé mais on aimerait une confirmation 
>> (ou pas). Thanks !*
>>